BEEM - Android XMPP - Feature #473

Czech translation
12/30/2012 10:36 AM - Anonymous

Status: Assigned Start date: 12/30/2012
Priority: Normal Due date:

Assignee: Frédéric Barthéléry % Done: 90%
Category: User Interface Estimated time: 0.00 hour
Target version: Dev

Description

Attached file contains Czech translation for version 0.1.7.

Translation for current HG version is suspended because of bug #472 but majority of strings are identical.

File should be put in res/values-cs/strings.xml

Associated revisions

Revision 1010:d3be66f5cfal - 12/31/2012 12:58 AM - Frédéric Barthéléry

Add Czech translation. see #473

Revision 1014:5d3¢c8519d297 - 01/09/2013 08:42 PM - Frédéric Barthéléry

Update czech translation. refs #473

History

#1 - 12/31/2012 01:11 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee set to Frédéric Barthéléry

- Target version changed from 0.1.9 to Dev

- % Done changed from 0 to 90

Usually we call for translations during the release candidate period to minimize work for translators. | add your translation. But you will probably have

to complete it in the release candidate period.

#2 - 01/09/2013 05:00 PM - J Pinkava
- File update_czech_ translatio.diff added

Update czech translation to match latest hg version.

Files

strings.xml 19.5 KB 12/30/2012 Anonymous

update_czech_translatio.diff 11.4 KB 01/09/2013 J Pinkava
